Subject: bug#19370: Acknowledgement (LT 2.4.4 regression (vs. 2.4.2))

From: "Gary V. Vaughan" <[email-masked]>
Date: Fri, 19 Dec 2014 20:19:45 +0000

Hi Jeff,

I'm sorry, I didn't yet have chance to work on this... I'll try to reproduce it over the holidays,
and depending on whether that makes it obvious what's happening, a fix may or not be
straight forward and forthcoming.

It would certainly speed things along if you could help produce an analysis, a small self
contained reproducer, a test case and/or propose a patch.

Sorry I can't be of more help for the moment,
-- 
Gary V. Vaughan (gary AT vaughan DOT pe)

> On 19 Dec 2014, at 20:03, Jeff Squyres (jsquyres) <[email-masked]> wrote:
> 
> Any comments on this, perchance?
> 
> It's a blocker for us in the Open MPI project; it prevents us from upgrading from 2.4.2.
> 
> It's a bit of a problem because some software projects, such as mac-ports and home-brew are shipping LT >= 2.4.3.
> 
> 
>> On Dec 13, 2014, at 1:01 PM, GNU bug Tracking System <[email-masked]> wrote:
>> 
>> Thank you for filing a new bug report with debbugs.gnu.org.
>> 
>> This is an automatically generated reply to let you know your message
>> has been received.
>> 
>> Your message is being forwarded to the package maintainers and other
>> interested parties for their attention; they will reply in due course.
>> 
>> Your message has been sent to the package maintainer(s):
>> [email-masked]
>> 
>> If you wish to submit further information on this problem, please
>> send it to [email-masked].
>> 
>> Please do not send mail to [email-masked] unless you wish
>> to report a problem with the Bug-tracking system.
>> 
>> -- 
>> 19370: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=19370
>> GNU Bug Tracking System
>> Contact [email-masked] with problems
> 
> 
> -- 
> Jeff Squyres
> [email-masked]
> For corporate legal information go to: http://www.cisco.com/web/about/doing_business/legal/cri/
> 
> 
> 
> 
> _______________________________________________
> Bug-libtool mailing list
> [email-masked]
> https://lists.gnu.org/mailman/listinfo/bug-libtool